Bug 206575 - Miss-placed file /usr/include/OpenNL/LICENSE.OPENNL
Miss-placed file /usr/include/OpenNL/LICENSE.OPENNL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: CGAL (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Laurent Rineau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 23:37 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-15 09:15:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2006-09-14 23:37:58 EDT
Description of problem:
CGAL-devel ships /usr/include/OpenNL/LICENSE.OPENNL

This file should not be present there. 
You could consider to move it to /usr/share/doc/CGAL-devel*/

Version-Release number of selected component (if applicable):
CGAL-devel-3.2.1-17.fc5
Comment 1 Laurent Rineau 2006-09-15 09:15:51 EDT
Thank you Ralf. Fixed in CGAL-3.2.1-18. Jobs 17475 for CGAL-3_2_1-18_fc5 and 
17476 for CGAL-3_2_1-18_fc6.

Actually, the status of /usr/include/OpenNL/ itself is unsure. I am in touch 
with the upstream developper of OpenNL since this morning. I do not know if 
OpenNL should be packaged separately. Blender (packaged in FE) ships a version 
of OpenNL in its tarball. But the binary packages of blender do not expose any 
blender files.
Comment 2 Laurent Rineau 2006-09-15 09:17:38 EDT
(In reply to comment #1)
> But the binary packages of blender do not expose any 
> blender files.

I meant "the binary package of blender do not expose any OpenNL files".

Note You need to log in before you can comment on or make changes to this bug.